unit uIEditorDetalleReservas;

interface

uses
  uEditorGridBase, uBizInventario;

type
  IEditorDetalleReservas = interface(IEditorGridBase)
  ['{EE301C2F-98DC-49CD-B7EA-D29D0B9326D8}']
    function GetDetalleReservas: IBizDetalleReservas;
    procedure SetDetalleReservas(const Value: IBizDetalleReservas);
    property DetalleReservas: IBizDetalleReservas read GetDetalleReservas write SetDetalleReservas;

    function GetArticulo: IBizInventario;
    procedure SetArticulo(const Value: IBizInventario);
    property Articulo: IBizInventario read GetArticulo write SetArticulo;
  end;


implementation

end.
